TWAMPD不能開,因為升級win 10以後,缺少MSVCR110.dll

2016/03/15 我寫了篇整理缺少
MSVCR100.dll
MSVCP100.dll
MSVCR110.dll
MSVCP110.dll
這個四個dll缺少的解決方式


 

如標題所寫

從 windows 8.1 升級 windows 10 以後

開啟 TWAMPd 的 apmxe.exe檔案

但是apache卻無法啟動

找了一下線索

發現是缺少 MSVCR110.dll

網路上搜尋結果來測試了一下

發現 Can’t start php-cgi.exe – MSVCR110.dll is missing [closed]

這篇文章的解決方式剛好可以

下載了 Visual Studio 2012 Update 4 的 Visual C++ 可轉散發套件

安裝以後就正常了

CodeIgniter 的那點事

CodeIgniter 應該很多PHP的開發者都用過 (我猜啦)
之前好一陣子沒有更新
現在被作者轉讓給一間學校
然後也釋出3.0了
2.X也更新到2.2.2

寫了兩年多,發現自己都是自己撰寫架構
也好久沒有參考別人的架構了

今天心血來潮就找找看
Bonfire – 包含不少功能 可惜Bootstrap沒有升到3.X
有去看一下issue,似乎下個版本0.8會升級到3.X

CodeIgniter-Aauth – 先寫好了驗證的功能

codeigniter-restserver – fully RESTful server

grocery-crud – Grocery CRUD is a PHP Codeigniter Framework library

FUEL-CMS – CMS

CodeIgniter-Ion-Auth

小小survey一下,這些是還有更新與維護的

選開發原件或是framework,也是要注意作者還有沒有在更新唷